:root {
}
* {
  box-sizing: border-box;
  margin: 0;
}
body {
  margin: 0;
  font-family: "Lato", sans-serif;
}
p {
  color: #000000;
  font-size: 16px;
}
.uk-link,
a {
  color: #464646;
  text-decoration: none;
  cursor: pointer;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
  background: #fff;
}
ul.UH_top_navbar {
  list-style: none;
  display: inline-block;
  /* padding-left: 50px; */
  float: right;
}
ul.UH_top_navbar li {
  float: left;
  padding: 15px 10px;
}
.UH_top_navbar li a {
  text-decoration: none !important;
  text-transform: capitalize;
  color: #666666;
  font-size: 13px;
  font-family: "Lato", sans-serif;
  font-weight: 500;
  /* padding-bottom: 15px; */
}
nav.UH_main_Container {
  padding: 0px 30px;
  display: block;
  /* height: 56px; */
  border-bottom: 1px solid #0000000f;
  background-color: #fff !important;
}
a.UH_Logo {
  padding: 10px 10px 10px 0px;
}
.UH_dropDown {
  width: 100%;
  right: 0.562px;
  top: 44.5px;
  padding: 10px 25px 0px 25px;
}
.UH_dropDown.uk-dropdown.uk-open.uk-dropdown-stack.uk-dropdown-bottom-center {
  left: 0 !important;
}
.UH_top_navbar li.uk-parent a span img {
  margin-top: -5px;
}
/* .SubMenuImg img {
  margin-bottom: 20px;
} */
.SubMenuImg span {
  padding-left: 5px;
  color: #2b2b2b;
  font-size: 14px;
  font-family: "Lato", sans-serif;
  font-weight: 700;
}
.SubMenuImg:hover > span,
.SubMenuImg:hover > p.hover {
  cursor: pointer;
  color: #003399;
}
.UH_top_Menu {
  float: left;
  display: inline-block;
  list-style: none;
}
.UH_top_Menu li {
  float: left;
  padding: 10px 10px;
}
.UH_top_Menu li a {
  text-decoration: none !important;
  text-transform: uppercase;
  color: #2b2b2b;
  font-size: 13px;
  font-family: "Lato", sans-serif;
  font-weight: 700;
}
ul.UH_top_Menu li.uk-parent a:after {
  color: #000 !important;
  content: "";
  display: block;
  clear: both;
  margin-top: -2px;
  /* line-height: 40px !important; */
}
.UH_Nav_Form {
  float: right;
  padding-right: 15px;
}
.UH_Nav_Form {
  width: 300px;
  position: relative;
}
.UH_Nav_Form form input {
  border: 1px solid #e4e4e4;
  width: 100%;
  border-radius: 4px;
}
.UH_Nav_Form form svg {
  position: absolute;
  right: 40px;
  top: 10px;
  width: 7%;
}
.UH_Nav_Form form input::placeholder {
  color: #c0c0c0;
  font-size: 16px;
  font-family: "Lato", sans-serif;
  font-weight: 500;
}
.SubMenuImg p {
  font-size: 12px;
  margin: 0;
  padding-left: 5px;
  color: #2b2b2b;
}
.nomargin {
  margin-top: 0px !important;
}
footer.UH_main_Footer {
  background-color: #000;
}
.UH_Footer_Top {
  padding: 45px;
  text-align: center;
}
.UH_Footer_Top h2 {
  font-family: "Lato", sans-serif;
  font-weight: 500;
  font-size: 28px;
  color: #fff;
  margin-bottom: 0px;
}
.UH_Footer_Top h2 span {
  color: #ff9d5c;
}
.UH_Footer_Info p {
  font-size: 14px;
  color: #ffffff;
  font-family: "Lato", sans-serif;
  font-weight: 500;
}
.UH_FooterSocialIcon ul {
  padding-left: 0px;
  list-style: none;
  display: inline-block;
}
.UH_FooterSocialIcon ul li {
  float: left;
  margin-top: 15px;
}
.UH_Footer_Col_2 {
  padding-left: 20px;
}
.UH_Footer_Col_2 h5 {
  font-size: 18px;
  color: #ffffff;
  margin-bottom: 5px;
  font-family: "Lato", sans-serif;
  font-weight: 700;
  padding-left: 30px;
}
.UH_FooterSocialIcon ul li a svg {
  width: 80%;
}
.UH_Footer_Col_2 ul {
  list-style: none;
}
.UH_Footer_Col_2 h6 {
  margin-top: 5px;
  margin-bottom: 5px;
}
.UH_Footer_Col_2 h6 a {
  color: #ffffff;
  font-size: 16px;
  padding-left: 30px;
  font-family: "Lato", sans-serif;
  font-weight: 700;
  text-decoration: none;
}
.UH_Footer_Col_2 h6 {
  color: #ffffff;
  font-size: 16px;
  font-family: "Lato", sans-serif;
  font-weight: 700;
  text-decoration: none;
}
.UH_Footer_Col_2 ul li a {
  color: #fff;
  font-size: 13px;
  font-family: "Lato", sans-serif;
  font-weight: 500;
  text-decoration: none;
}
.UH_Footer_Col_2 ul li span {
  width: calc(100% - 30px);
  display: inline-block;
  font-size: 14px;
  color: #fff;
  font-family: "Lato", sans-serif;
  font-weight: 500;
  padding-left: 10px;
  vertical-align: text-top;
}
.UH_footer_Col_4 ul li {
  margin-bottom: 15px;
}
.UH_footer_Col_4 ul li img {
  display: inline-block;
  width: 20px;
}
.UH_Footer_Copywrite {
  text-align: center;
}
.UH_Footer_Copywrite h4 {
  color: #fff;
  font-size: 14px;
  font-family: "Lato", sans-serif;
  font-weight: 500;
  padding: 10px 0px;
  margin-bottom: 0px;
}
.UH_FooterSocialIcon ul li a {
  color: #fff;
}
.mt-5 {
  margin-top: 45px;
}
.bg_grey {
  background-color: #fafafa;
}
.page_title {
  display: table;
  width: 100%;
  min-height: 265px;
  max-height: 400px;
  /*padding-top: 190px;
   padding-bottom: 120px;*/
  background-size: cover;
  background-position: right bottom;;
}
.page_title .uk-container {
  /*display: table-cell;*/
  vertical-align: middle;
  width: 100%;
}
.page_title h2 {
  /*max-width: 520px;*/
  text-transform: uppercase;
  color: white;
  font-size: 34px;
  text-shadow: 0px 10px 10px #00000029;
  font-weight: 600;
  margin-bottom: 20px;
  line-height: 40px;
}
.breadcrumb p {
  letter-spacing: 0px;
  color: #ffffff;
  text-shadow: 0px 10px 10px #00000029;
  font-size: 16px;
  padding-left: 5px;
}
.breadcrumb p a {
  color: #ffffff;
}
section {
  padding: 90px 0px;
}
h3, .section_headings {
  letter-spacing: -0.64px;
  color: #000000;
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  font-size: 34px;
}
/***------ OUR STORIES ------***/
.history {
  position: relative;
  width: calc(100% - 80px);
  margin-left: 80px;
  margin-top: 40px;
  padding-top: 40px;
  padding-bottom: 80px;
  background: #f7f7f7;
  display: block;
}
.history .image {
  width: 100%;
  max-width: 379px;
  position: absolute;
  left: -80px;
  display: inline-block;
}
.history .text {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 485px;
  vertical-align: top;
  left: 40%;
}
.history .text p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: -0.22px;
  color: #000000;
}
.achievements .list h5 {
  display: table;
  width: 100%;
  height: 55px;
  letter-spacing: -0.64px;
  color: #003399;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 34px;
  line-height: 34px;
}
.achievements .list h5 .mdl_inner {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
}
.achievements .list p {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -0.11px;
  color: #7A7A7A;
  margin-top: 0px;
}
.corp-video {
  width: 100%;
}
.corp-video-inner {
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
}
.corp-video-inner iframe,
.corp-video-inner video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

/***------ OUR STORIES END------***/

/***------ OUR CULTURE ------***/
.flex-with-image {
  margin-top: 40px;
}
.values .list {
  background: #f6f6f6;
  padding: 10px 15px;
  height: 100%;
}
.values .list p {
  font-size: 16px;
  letter-spacing: -0.1px;
  color: #000000;
  margin-top: 0px;
  margin-bottom: 16px;
}
.values .list p:nth-child(2) {
  letter-spacing: 0px;
  color: #393939;
  font-size: 18px;
  font-weight: 600;
}
.seperator {
  background: #e4e4e4;
  height: 1px;
  width: 100%;
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
.testimonials .content {
  width: 100%;
  max-width: 615px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  text-align: center;
}
.testimonials .content p {
  letter-spacing: -0.11px;
  color: #000000;
}
.testimonials .content .image {
  margin-bottom: 15px;
}
.testimonials .content p.name {
  font-weight: 600;
  letter-spacing: 0px;
  color: #000000;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 30px;
}
.testimonials .content p.designation {
  font-size: 16px;
  color: #000000;
  letter-spacing: -0.1px;
  margin-top: 0px;
}
.testimonials .uk-dotnav > * > * {
  background-color: #b2b2b2;
}
.testimonials .uk-dotnav > .uk-active > * {
  background-color: #003399;
  border-color: transparent;
}
/***------ OUR CULTURE END------***/

/***------ ABOUT US ------***/
.opposite_posts .text,
.opposite_posts .image {
  position: relative;
  width: 100%;
  height: 100%;
  display: table;
}
.opposite_posts .image img {
  width: 100%;
}
.opposite_posts .text .mdl,
.opposite_posts .image .mdl {
  display: table-cell;
  vertical-align: middle;
}
.opposite_posts .text .mdl h5 {
  letter-spacing: -0.48px;
  color: #000000;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 34px;
}
.opposite_posts .text .mdl h6 {
  color: #003399;
  letter-spacing: -0.14px;
  font-size: 24px;
  font-weight: 600;
}
.opposite_posts .text .mdl p {
  letter-spacing: -0.11px;
  color: #000000;
}
.red_highlited {
  font-size: 22px;
  font-weight: 600;
  color: #ed1c24;
}
.blue-highlighted {
  font-size: 22px;
  font-weight: 600;
  color: #09428f;
  text-transform: uppercase;
  letter-spacing: -0.13px;
}
/***------ ABOUT US END------***/

/***------ CSR ------***/
.mw-730 {
  max-width: 730px;
  margin-left: auto;
  margin-right: auto;
}
.slides {
  margin-top: 35px;
}
.slides .uk-slidenav {
  color: rgb(0 0 0 / 100%);
}
.slides .uk-slider-items li {
  position: relative;
  text-align: center;
}
.slides .uk-slider-items li .img_container {
  position: relative;
}
.slides .uk-slider-items li .img_container:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("assets/images/csr/drop-shadow.png");
  background-size: 100% 100%;
  background-position: center top;
  z-index: 2;
}
.slides .uk-slider-items li a {
  float: left;
  width: 100%;
  position: relative;
}
.slides .uk-slider-items li .img_container img {
  width: 100%;
}
.slides .uk-position-bottom-center {
  z-index: 999;
  width: 100%;
  bottom: 0;
  background: rgba(0,0,0,.4);
  padding: 10px;
}
.slides .uk-position-bottom-center p {
  color: white;
  letter-spacing: -0.48px;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 600;
}
.local_initiative ul li .uk-panel {
  background: #f5f5f5;
}
.local_initiative ul li .uk-panel p {
  letter-spacing: 0px;
  color: #242424;
  text-transform: uppercase;
  font-size: 16px;
  padding: 12px 0px 10px 0px;
  font-weight: 600;
}
.local_initiative .slides {
  margin-top: 50px;
}
.local_initiative .slides .img_container:before {
  display: none;
}
.local_initiative ul li {
  padding-left: 16px;
}
/***------ CSR END------***/

/***------ COLOR TRENDS ------***/
.tabs .uk-container {
  max-width: 1140px;
}
.tabs .uk-subnav li a {
  /*max-width: 275px;*/
  padding: 16px 0px;
  font-size: 19px;
  color: #666666;
  text-transform: capitalize;
  border: 1px solid #dddddd;
  border-radius: 4px;
  letter-spacing: 0px;
  display: inline-block;
  width: 100%;
  text-align: center;
}
.tabs .uk-subnav-pill > .uk-active > a {
  background-color: #003399;
  color: white;
}
/***------ COLOR TRENDS END------***/

/***------ JOIN US ------***/
.join_us_form label {
  font-size: 15px;
  letter-spacing: 0px;
  margin-bottom: 12px !important;
  color: #242424;
}
.join_us_form label span {
  color: #e50019;
}
.join_us_form input {
  height: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.join_us_form input,
.join_us_form textarea {
  border: 1px solid #dfdfdf;
  border-radius: 4px;
}
.join_us_form input::-webkit-input-placeholder {
  color: #8e8e8e;
}

.join_us_form input:-ms-input-placeholder {
  color: #8e8e8e;
}
.join_us_form input::placeholder {
  color: #8e8e8e;
}
.join_us_form .uk-placeholder {
  border: 2px dashed #c0c0c0;
  padding: 0px 0px;
  background: #ececec;
}
.join_us_form .uk-upload-box h5 {
  letter-spacing: 0px;
  color: #242424;
  text-transform: capitalize;
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 0px;
  margin-top: 45px;
}
.join_us_form .uk-upload-box p {
  font-size: 14px;
  margin-top: 8px;
}
.submit {
  text-align: center;
}
.submit button, .submit input[type=submit] {
  width: 167px;
  height: 47px;
  display: inline-block;
  border-radius: 24px;
  background: #242424;
  border: none;
  color: white;
  font-size: 16px;
  font-weight: 600;
  cursor:pointer
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
/***------ JOIN US END ------***/

/***------ AYDA ------***/
.links {
  margin-top: 30px;
}
.links ul {
  padding-left: 0px;
  list-style: none;
}
.links ul li {
  margin-bottom: 10px;
  font-weight: 600;
  letter-spacing: -0.11px;
  color: #00347d;
}
.links ul li a {
  display: inline-block;
  margin-left: 5px;
  letter-spacing: -0.11px;
  color: #9c9c9c;
  font-size: 18px;
}
.links ul li p,
.links ul li a {
  display: inline-block;
}
/***------ AYDA END ------***/
